<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Référence rapide</string>
	<key>10.title</key>
	<string>Étiquette</string>
	<key>12T-ti-AaD.ibExternalAccessibilityDescription</key>
	<string>Éditer les métadonnées personnalisées.</string>
	<key>12T-ti-AaD.ibShadowedToolTip</key>
	<string>Éditer les métadonnées personnalisées.</string>
	<key>14.title</key>
	<string>Statut</string>
	<key>164.label</key>
	<string>Message</string>
	<key>165.label</key>
	<string>Image</string>
	<key>168.label</key>
	<string>Notes</string>
	<key>17.ibExternalAccessibilityDescription</key>
	<string>Choisir les métadonnées et informations de support à afficher.</string>
	<key>170.label</key>
	<string>Mots-clés</string>
	<key>172.label</key>
	<string>Signets</string>
	<key>174.label</key>
	<string>Commentaires</string>
	<key>191.title</key>
	<string>Général</string>
	<key>20.title</key>
	<string>Éditeur seul</string>
	<key>21.title</key>
	<string>Image</string>
	<key>237.title</key>
	<string>Étiquette</string>
	<key>260.ibExternalAccessibilityDescription</key>
	<string>Ajouter un commentaire.</string>
	<key>260.ibShadowedToolTip</key>
	<string>Ajouter un commentaire.</string>
	<key>264.title</key>
	<string>Commentaires et notes de bas de page</string>
	<key>265.ibExternalAccessibilityDescription</key>
	<string>Ajouter une note de bas de page.</string>
	<key>265.ibShadowedToolTip</key>
	<string>Ajouter une note de bas de page.</string>
	<key>267.ibExternalAccessibilityDescription</key>
	<string>Supprimer les commentaires ou notes de bas de page sélectionnés.</string>
	<key>267.ibShadowedToolTip</key>
	<string>Supprimer les commentaires ou notes de bas de page sélectionnés.</string>
	<key>281.headerCell.title</key>
	<string>Description</string>
	<key>284.title</key>
	<string>Résumé</string>
	<key>30.title</key>
	<string>Notes</string>
	<key>31.title</key>
	<string>Mots-clés</string>
	<key>32.title</key>
	<string>Signets</string>
	<key>33.title</key>
	<string>Métadonnées personnalisées</string>
	<key>346.ibExternalAccessibilityDescription</key>
	<string>Supprimer les mots-clés sélectionnés.</string>
	<key>346.ibShadowedToolTip</key>
	<string>Supprimer les mots-clés sélectionnés.</string>
	<key>347.ibExternalAccessibilityDescription</key>
	<string>Afficher d'autres options de mot-clé.</string>
	<key>350.title</key>
	<string>Effacer le menu</string>
	<key>358.ibExternalAccessibilityDescription</key>
	<string>Ajouter un mot-clé.</string>
	<key>358.ibShadowedToolTip</key>
	<string>Ajouter un mot-clé.</string>
	<key>418.headerCell.title</key>
	<string>Mot-clé</string>
	<key>428.title</key>
	<string>Ajouter un mot-clé</string>
	<key>429.title</key>
	<string>Afficher les mots-clés du projet</string>
	<key>430.title</key>
	<string>Ajouter un mot-clé</string>
	<key>449.title</key>
	<string>Mots-clés</string>
	<key>582.label</key>
	<string>Métadonnées</string>
	<key>587.title</key>
	<string>Métadonnées personnalisées</string>
	<key>615.title</key>
	<string>Commentaires/Notes de bas de page</string>
	<key>B3v-Ze-9kc.headerCell.title</key>
	<string>Description</string>
	<key>FMH-6X-5Zo.label</key>
	<string>Texte</string>
	<key>FYz-CJ-aaL.ibExternalAccessibilityDescription</key>
	<string>Afficher d'autres options de mot-clé.</string>
	<key>IiF-xC-gMh.title</key>
	<string>Image de fiche indexée</string>
	<key>RjN-01-aSm.title</key>
	<string>Prendre un instantané</string>
	<key>XeO-nF-Zm0.ibExternalAccessibilityDescription</key>
	<string>Activer/désactiver l'orientation du fractionnement.</string>
	<key>XeO-nF-Zm0.ibShadowedToolTip</key>
	<string>Activer/désactiver l'orientation du fractionnement.</string>
	<key>Z26-nj-OAu.title</key>
	<string>Afficher dans le classeur</string>
	<key>Z4L-PH-z3d.ibExternalAccessibilityDescription</key>
	<string>Supprimer le signet sélectionné.</string>
	<key>Z4L-PH-z3d.ibShadowedToolTip</key>
	<string>Supprimer le signet sélectionné.</string>
	<key>Zcc-E5-bgN.ibExternalAccessibilityDescription</key>
	<string>Créer un document et l'ajouter aux signets.</string>
	<key>Zcc-E5-bgN.ibShadowedToolTip</key>
	<string>Créer un document et l'ajouter aux signets.</string>
	<key>cFM-k0-z87.label</key>
	<string>Médias</string>
	<key>gV6-Zm-c9k.title</key>
	<string>Signets</string>
	<key>mtA-HQ-qh7.ibExternalAccessibilityDescription</key>
	<string>Supprimer le signet sélectionné.</string>
	<key>mtA-HQ-qh7.ibShadowedToolTip</key>
	<string>Supprimer le signet sélectionné.</string>
	<key>r3m-NM-rTe.title</key>
	<string>Notes</string>
	<key>raY-e3-UIn.ibExternalAccessibilityDescription</key>
	<string>Options des signets.</string>
	<key>raY-e3-UIn.ibShadowedToolTip</key>
	<string>Options des signets.</string>
	<key>ua3-Og-brH.label</key>
	<string>Script</string>
	<key>ulp-de-GbS.title</key>
	<string>Effacer le menu</string>
	<key>vG9-UH-oKU.ibExternalAccessibilityDescription</key>
	<string>Rembobine légèrement le média quand en pause.</string>
	<key>vG9-UH-oKU.ibShadowedToolTip</key>
	<string>Rembobiner en pause.</string>
	<key>vYR-XR-59z.label</key>
	<string>Vide</string>
	<key>x0b-4r-bTd.ibShadowedToolTip</key>
	<string>Afficher ou masquer les signets du projet.</string>
	<key>yeT-oZ-NO9.title</key>
	<string>Signets</string>
</dict>
</plist>
